### Name: getGGobi
### Title: Returns a ggobi reference
### Aliases: getGGobi
### Keywords: programming

### ** Examples

  ggobi(system.file("data", "sat.xml", package="Rggobi"), args="-noinit")
  g <- getGGobi()
  if(!is.null(g)) {
    if(!inherits(g, "ggobi"))
       g <- g[[1]]
    names(g)
    g$getColors()
    getColors.ggobi(.gobi = g)
  }



