### Name: addColorScheme
### Title: Adds a color scheme to a GGobi instance or the global color
###   scheme list.
### Aliases: addColorScheme
### Keywords: dynamic

### ** Examples


 data(mtcars)

 g = ggobi(mtcars)
 cs = getColorSchemes()
 cs[[1]]@name
 addColorScheme(cs[[1]], "Debby")

 g = ggobi(mtcars)
 cs.new = getColorSchemes()
 length(cs.new) == length(cs) + 1

  
 g = ggobi(mtcars)
 cs = getColorSchemes()[[1]]
 addColorScheme(cs, "Duncan", .gobi = 1)



