### Name: scatterplot.ggobi
### Title: Creates a ggobi display containing a single scatterplot
### Aliases: scatterplot.ggobi
### Keywords: iplot dynamic

### ** Examples

  g <- ggobi(system.file("data", "flea.xml", package="Rggobi"), args="-noinit")
  g$scatterplot("tars1", "tars2", .data = g[[1]])

    # Add a second dataset and then create a new scatterplot.
  g$setData(system.file("data", "sat.xml", package="Rggobi"), add = TRUE)
  g$scatterplot("SAT", "RATIO", .data = g[[2]]) 

   # The minimalist and unreadable invocation
  scatterplot.ggobi(c(1, 2))



